Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1816374 - 64tass-1.55.2176 is available
Summary: 64tass-1.55.2176 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: 64tass
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eric Smith
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-23 21:19 UTC by Upstream Release Monitoring
Modified: 2020-04-25 02:18 UTC (History)
2 users (show)

Fixed In Version: 64tass-1.55.2200-1.fc31 64tass-1.55.2200-1.fc30 64tass-1.55.2200-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-16 22:40:38 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.55.2176 (#1816374) (1.02 KB, patch)
2020-03-23 21:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-03-23 21:19:31 UTC
Latest upstream release: 1.55.2176
Current version/release in rawhide: 1.54.1900-3.fc32
URL: http://tass64.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4/

Comment 1 Upstream Release Monitoring 2020-03-23 21:19:35 UTC
Created attachment 1672811 [details]
[patch] Update to 1.55.2176 (#1816374)

Comment 2 Upstream Release Monitoring 2020-03-23 21:22:52 UTC
the-new-hotness/release-monitoring.org's scratch build of 64tass-1.55.2176-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42728889

Comment 3 Fedora Update System 2020-04-06 11:44:49 UTC
FEDORA-2020-973550ff02 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-973550ff02

Comment 4 Fedora Update System 2020-04-06 11:44:50 UTC
FEDORA-2020-77fb6ac48e has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-77fb6ac48e

Comment 5 Fedora Update System 2020-04-06 11:44:51 UTC
FEDORA-2020-257c89f587 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-257c89f587

Comment 6 Fedora Update System 2020-04-07 02:27:35 UTC
FEDORA-2020-973550ff02 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-973550ff02`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-973550ff02

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-04-07 03:09:57 UTC
FEDORA-2020-77fb6ac48e has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-77fb6ac48e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-77fb6ac48e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-04-07 03:46:35 UTC
FEDORA-2020-257c89f587 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-257c89f587`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-257c89f587

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-04-09 18:37:41 UTC
FEDORA-2020-3d41bac1d5 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-3d41bac1d5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3d41bac1d5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-04-09 19:13:28 UTC
FEDORA-2020-a4af761e8f has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a4af761e8f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a4af761e8f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-04-09 20:14:13 UTC
FEDORA-2020-4b2963a3fc has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-4b2963a3fc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4b2963a3fc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-04-16 22:40:38 UTC
FEDORA-2020-a4af761e8f has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-04-18 02:31:28 UTC
FEDORA-2020-4b2963a3fc has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-04-25 02:18:55 UTC
FEDORA-2020-3d41bac1d5 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.